From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 November 2005<P>

star:  <a href="/blend/wv.cgi?id=2005.11.02.14.41.29192">sad but true</a> extreme wow.  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 November 2005<P>

star:  sorry... <a href="/blend/wv.cgi?id=2005.11.02.22.09.2903">I haven’t seen you smile in forever</a> extreme wow.<BR>
<BR>
farah: i did/do like yours too.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 3 November 2005<P>

Thank you, Star of David and aparajita for your comments on my works. I plan a reading fest this weekend :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 3 November 2005<P>

well, I took some time to read this morning...and WOW! I hope I remember to link right.<BR>
<BR>
<BR>
i'm just him~ &lt;a href="<a href="http://www.loveblender.com/blend/wv.cgi?id=2005.11.01.20.23.6657">http://www.loveblender.com/blend/wv.cgi?id=2005.11.01.20.23.6657</a>"&gt;a forever fling &lt;/a&gt; very nice unguarded piece.<BR>
<BR>
<BR>
Pacer D ~ &lt;a href="<a href="http://www.loveblender.com/blend/wv.cgi?id=2005.11.01.22.20.9332">http://www.loveblender.com/blend/wv.cgi?id=2005.11.01.22.20.9332</a>"&gt;rain&lt;/a&gt; rainy poems seem to always purge the soul.<BR>
<BR>
blessed23~ &lt;a href="<a href="http://www.loveblender.com/blend/wv.cgi?id=2005.11.02.07.13.6766">http://www.loveblender.com/blend/wv.cgi?id=2005.11.02.07.13.6766</a>"&gt;Sifting Through the Silence&lt;/a&gt; Your use of words draw the reader in, "I awake<BR>
to find your gentle smile<BR>
sleeping on my doorstep", "searching the wind<BR>
for something solid", "I will lay down<BR>
in front of your heart", "Your skin is welcoming<BR>
inviting my hands<BR>
to sail upon it". I just loved it!<BR>
<BR>
Star of David~&lt;a href="<a href="http://www.loveblender.com/blend/wv.cgi?id=2005.11.02.22.09.2903">http://www.loveblender.com/blend/wv.cgi?id=2005.11.02.22.09.2903</a>"&gt;I haven’t seen you smile in forever&lt;/a&gt; INTENSE!
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 3 November 2005<P>

HA! Guess I didn't have to use the tags! :-0 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 3 November 2005<P>

Aparajita and Angel,<BR>
Thank you :)
<HR>